@charset "utf-8";

@font-face {
  font-family:DIN Pro;
  font-display:fallback;
  font-style:normal;
  font-weight:200;
  src:url(build/assets/DINPro-Extlight-4506b8cc.woff2) format("woff2"),
  url(build/assets/DINPro-Extlight-2302c370.woff) format("woff")
}
@font-face {
  font-family:DIN Pro;
  font-display:fallback;
  font-style:italic;
  font-weight:200;
  src:url(build/assets/DINPro-ExtlightItalic-d13f54b6.woff2) format("woff2"),
  url(build/assets/DINPro-ExtlightItalic-8ed49bb0.woff) format("woff")
}
@font-face {
  font-family:DIN Pro;
  font-display:fallback;
  font-style:normal;
  font-weight:300;
  src:url(build/assets/DINPro-Light-65cac629.woff2) format("woff2"),
  url(build/assets/DINPro-Light-25f67fbb.woff) format("woff")
}
@font-face {
  font-family:DIN Pro;
  font-display:fallback;
  font-style:italic;
  font-weight:300;
  src:url(build/assets/DINPro-LightItalic-3a2ffd2b.woff2) format("woff2"),
  url(build/assets/DINPro-LightItalic-d8beeaa8.woff) format("woff")
}
@font-face {
  font-family:DIN Pro;
  font-display:fallback;
  font-style:normal;
  font-weight:400;
  src:url(build/assets/DINPro-256828a3.woff2) format("woff2"),
  url(build/assets/DINPro-7ecc2e05.woff) format("woff")
}
@font-face {
  font-family:DIN Pro;
  font-display:fallback;
  font-style:italic;
  font-weight:400;
  src:url(build/assets/DINPro-Italic-9926da39.woff2) format("woff2"),
  url(build/assets/DINPro-Italic-0262208d.woff) format("woff")
}
@font-face {
  font-family:DIN Pro;
  font-display:fallback;
  font-style:normal;
  font-weight:500;
  src:url(build/assets/DINPro-Medium-25b0d7c4.woff2) format("woff2"),
  url(build/assets/DINPro-Medium-1102b515.woff) format("woff")
}
@font-face {
  font-family:DIN Pro;
  font-display:fallback;
  font-style:italic;
  font-weight:500;
  src:url(build/assets/DINPro-MediumItalic-15fd7f2c.woff2) format("woff2"),
  url(build/assets/DINPro-MediumItalic-c7b3b81f.woff) format("woff")
}
@font-face {
  font-family:DIN Pro;
  font-display:fallback;
  font-style:normal;
  font-weight:700;
  src:url(build/assets/DINPro-Bold-64b23dca.woff2) format("woff2"),
  url(build/assets/DINPro-Bold-02d9d65f.woff) format("woff")
}
@font-face {
  font-family:DIN Pro;
  font-display:fallback;
  font-style:italic;
  font-weight:700;
  src:url(build/assets/DINPro-BoldItalic-d61acdaf.woff2) format("woff2"),
  url(build/assets/DINPro-BoldItalic-ce278a1e.woff) format("woff")
}

.wrapper{/*font-family:DIN Pro,system-ui!important;*/position:relative;width:100%;background:#fff;overflow:hidden;z-index:1;}
.wrapper .main-contents{width:100%;margin:0 auto;position:relative;top:72px;padding-bottom:72px;}
.HOME .wrapper .main-contents h2{font-size:48px;line-height:1.1;font-weight:300;letter-spacing:normal;color:#000;}
.HOME .wrapper .main-contents h3{font-size:24px;line-height:1.3;letter-spacing:normal;font-weight:400;color:#000;}
.HOME .wrapper .main-contents h4{font-size:20px;line-height:1.5;letter-spacing:normal;font-weight:700;color:#000;}
.HOME .wrapper .main-contents p{font-size:20px;line-height:1.5;letter-spacing:normal;color:#000;}
.labeltag-grp{position:absolute;top:0;left:0;}
.HOME .wrapper .main-contents .labeltag{display:inline-block;background:#d6e5f4;color:#000;text-align:center;border-radius:12px;padding:10px;font-size:14px;line-height:14px;margin-right:6px;font-weight:400;text-transform:capitalize !important;}
.HOME .wrapper .main-contents .labeltag.new{background:#003153;color:#fff;}
.HOME .wrapper .main-contents .labeltag.purple{background:#d9d5ff;}
.HOME .wrapper .main-contents .labeltag.pink{background:#f0bcc6;}
.HOME .wrapper .main-contents .labeltag.green{background:#ccfcff;}
.HOME .wrapper .main-contents .labeltag.blue{background:#b2ceea;}
.HOME .wrapper .main-contents .labeltag.gold{background:#ddcd93;}
.HOME .wrapper .main-contents .labeltag.brown{background:#c4a997;}
.HOME .wrapper .main-contents .labeltag.standard{background:#fff;border:1px solid #000;}
.HOME .wrapper .main-contents .labeltag.plus{background:#00f0ff;}
.HOME .wrapper .main-contents .labeltag.elite{background:#000000;color:#fff;}
.HOME .wrapper .main-contents .labeltag.ultra-premium{background:#bb9b28;color:#fff;}
.HOME .wrapper .main-contents .labeltag.premium{background:#8a5430;color:#fff;}
.HOME .wrapper .main-contents .labeltag.deluxe{background:#003153;color:#fff;}
.HOME .wrapper .main-contents .labeltag.basic{background:#ff7474;color:#fff;}
.HOME .wrapper .main-contents .labeltag.coming-soon{background:#4d4f53;color:#fff;}
.HOME .wrapper .main-contents .labeltag.sale{background:#ed2027;color:#fff;}
.home-banners{width:100%;background:#003153;margin:0 auto;position:relative;}
.home-banners .banner-sliders{width:100%;max-width:1270px;margin:0 auto;}
.home-banners .banner-sliders .banner-img{width:100%;margin:0;padding:0;}
.home-banners .banner-sliders .banner-img a{display:block;margin:0;padding:0;}
.home-banners .banner-sliders .banner-img img{width:100%;height:auto;display:block;}
.home-banners .banner-sliders .banner-img .MOBILE{display:none;}
.home-products{width:100%;background:#fff;}
.home-products .container{width:calc(100% - 50px);max-width:1270px;margin:0 auto;padding:70px 0 52px 0;}
.home-products h1{text-align:center;font-size:48px;line-height:1.1;font-weight:300;letter-spacing:normal;margin-bottom:48px;}
.home-products .tabs{width:100%;border-bottom:3px solid #d9d9d9;}
.home-products .tabs h3{display:inline-block;margin-right:64px;padding-bottom:24px;}
.home-products .tabs h3:last-child{margin-right:0;}
.home-products .tabs h3 a{display:block;color:#000;position:relative;font-weight:400;font-size:20px;line-height:1.5;}
.home-products .tabs h3 a:hover::before{content:'';position:absolute;width:100%;bottom:-27px;left:0;border-bottom:3px solid #7f7f7f;}
.home-products .tabs h3 a.active{font-weight:500;}
.home-products .tabs h3 a.active::before{content:'';position:absolute;width:100%;bottom:-27px;left:0;border-bottom:3px solid #005eB8;}
.home-products .tabs a{text-decoration:none;}
.home-products .home-care{width:calc(100% + 24px);font-size:0;margin:36px 0;display:flex;flex-wrap:wrap;}
.home-products .home-care a{display:block;width:calc(100% - 48px);height:calc(100% - 48px);padding:24px;text-decoration:none;position:relative;}
.home-products .home-care .view-all{position:absolute;bottom:0;left:0;font-size:16px;line-height:16px;color:#000;font-weight:700;}
.home-products .home-care .view-all::after{content:'';background:url("../images/common/icon-arrow.svg")no-repeat;background-size:100%;width:20px;height:20px;position:absolute;right:-28px;top:50%;transform:translateY(-50%);}
/*.home-products .home-care .col{width:calc(33.333% - 24px);margin-right:24px;position:relative;background:#f2f2f2;margin-bottom:24px;font-size:0;}
.home-products .home-care .col h4{width:50%;display:inline-block;vertical-align:top;font-size:24px !important;line-height:1.3 !important;font-weight:400;}
.home-products .home-care .col .prod-img{width:60%;position:absolute;right:24px;top:50%;transform:translateY(-50%);}
.home-products .home-care .col a .prod-img img{width:100%;display:block;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
.home-products .home-care .col a:hover .prod-img img{transform:scale(0.95);}
.home-products .home-care .col .view-all{left:24px;bottom:24px;}
.home-products .home-care .row{width:66.666%;display:flex;flex-wrap:wrap;}
.home-products .home-care .row .row-col{width:calc(50% - 72px);height:auto;margin-right:24px;margin-bottom:24px;background:#f2f2f2;overflow:hidden;font-size:0;padding:24px;}
.home-products .home-care .row .row-col a{width:100%;height:100%;padding:0;text-align:right;}
.home-products .home-care .row .row-col h4{width:50%;font-size:24px !important;line-height:1.3 !important;font-weight:500;text-align:left;position:absolute;top:0;left:0;font-weight:400;}
.home-products .home-care .row .row-col .prod-img{width:45%;display:inline-block;}
.home-products .home-care .row .row-col .prod-img img{width:100%;display:block;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
.home-products .home-care .row .row-col a:hover .prod-img img{transform:scale(0.95);}*/
.home-products .home-care, .home-products .professional{width:calc(100% + 24px);font-size:0;margin:36px 0;display:flex;flex-wrap:wrap;}
.home-products .home-care a, .home-products .professional a{display:block;width:100%;height:100%;padding:0;text-decoration:none;position:relative;text-align:right;}
.home-products .home-care .view-all, .home-products .professional .view-all{position:absolute;bottom:0;left:0;font-size:16px;line-height:16px;font-weight:700;color:#000;}
.home-products .home-care  .view-all::after, .home-products .professional .view-all::after{content:'';background:url("../images/common/icon-arrow.svg")no-repeat;background-size:100%;width:20px;height:20px;position:absolute;right:-28px;top:50%;transform:translateY(-50%);}
.home-products .home-care .col, .home-products .professional .col{width:calc(33.333% - 72px);height:auto;margin-right:24px;position:relative;background:#f2f2f2;margin-bottom:24px;overflow:hidden;font-size:0;padding:24px;}
.home-products .home-care .col h4, .home-products .professional .col h4{width:50%;font-size:24px !important;line-height:28px !important;font-weight:400;text-align:left;position:absolute;top:0;left:0;}
.home-products .home-care .col .prod-img, .home-products .professional .col .prod-img{width:45%;display:inline-block;}
.home-products .home-care .col a .prod-img img, .home-products .professional .col a .prod-img img{width:100%;display:block;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
.home-products .home-care .col a:hover .prod-img img, .home-products .professional .col a:hover .prod-img img{transform:scale(0.95);}

.home-intro{width:100%;position:relative;background:#003153;}
.home-intro .container{width:calc(100% - 50px);max-width:1270px;margin:0 auto;display:flex;align-items:center;}
.home-intro .left{width:50%;}
.home-intro .left .grp{width:100%;max-width:510px;}
.home-intro .left h2{margin-bottom:24px;color:#fff !important;}
.home-intro .left p{margin-bottom:24px;color:#fff !important;font-size:20px !important;line-height:1.5 !important;}
.home-intro .left .fig{color:#00f0ff;font-size:48px;line-height:1.1;letter-spacing:normal;margin-bottom:16px;font-weight:300;}
.home-intro .left .fig strong{font-weight:300;display:block;}
.home-intro .left .divider{border-bottom:2px solid #b6b6b6;margin-bottom:24px;}
.home-intro .left .col2{width:100%;font-size:0;}
.home-intro .left .col2 .col{display:inline-block;vertical-align:top;width:50%;margin-bottom:24px;}
.home-intro .left .btn{font-size:16px;line-height:16px;font-weight:700;color:#fff;text-decoration:none;position:relative;}
.home-intro .left .btn::after{content:'';background:url("../images/common/icon-arrow.svg")no-repeat;background-size:100%;width:20px;height:20px;position:absolute;right:-28px;top:50%;transform:translateY(-50%);filter:brightness(0) invert(1);}
.home-intro .rgt{width:50%;}
.home-intro .rgt img{max-width:100%;height:auto;object-fit:cover;display:block;}
.home-highest-rated-products{width:100%;background:#f2f2f2;}
.home-highest-rated-products .container{width:calc(100% - 50px);max-width:1270px;margin:0 auto;padding:70px 0 100px 0;}
.home-highest-rated-products .container .grp{width:100%;max-width:800px;}
.home-highest-rated-products .container .grp h2{margin-bottom:24px;}
.home-highest-rated-products .container .grp p{margin-bottom:24px;}
.home-highest-rated-products .container .products-slider{width:calc(100% + 32px);display:flex;flex-wrap:wrap;margin-top:48px;padding-bottom:24px;}
.home-highest-rated-products .container .products-slider .prod{width:100%;background:#fff;/*margin-right:32px !important;*/position:relative;}
.home-highest-rated-products .container .products-slider .prod .grp{max-width:none;width:calc(100% - 32px);background:#fff;padding:16px;}
.home-highest-rated-products .container .products-slider .prod .prod-img{width:100%;margin-bottom:24px;position:relative;}
.home-highest-rated-products .container .products-slider .prod .prod-img img{width:100%;display:block;}
.home-highest-rated-products .container .products-slider .prod .prod-text{width:100%;margin-bottom:100px;}
.home-highest-rated-products .container .products-slider .prod .rate-price{width:100%;font-size:0;margin-bottom:12px;}
.home-highest-rated-products .container .products-slider .prod .rate-price .rate{display:inline-block;vertical-align:middle;width:60%;}
.home-highest-rated-products .container .products-slider .prod .rate-price .rate img{width:80px;display:inline-block;vertical-align:middle;}
.home-highest-rated-products .container .products-slider .prod .rate-price .rate span{font-size:14px;line-height:20px;letter-spacing:4%; color:#000;display:inline-block;vertical-align:middle;margin-left:8px;font-weight:400;}
.home-highest-rated-products .container .products-slider .prod .rate-price .price{display:inline-block;vertical-align:middle;width:40%;text-align:right;font-weight:700;font-size:16px;line-height:24px;letter-spacing:normal;color:#000;}
.home-highest-rated-products .container .products-slider .prod .prod-grp{width:calc(100% - 32px);position:absolute;left:16px;bottom:16px;}
.products-slider .slick-track {
  display: flex !important;
}
.products-slider .slick-slide {
  height: inherit !important;
  display: flex !important;
}
.products-slider .slick-slide > div {
  display: flex;
  width: 100%;
}
.products-slider .prod {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
}
.home-connect-app{background:#003153;padding:100px 0;position:relative;}
.home-connect-app .container{width:calc(100% - 50px);max-width:1270px;margin:0 auto;display:flex;align-items:center;}
.home-connect-app .left{width:50%}
.home-connect-app .left img{max-width:100%;height:auto;object-fit:cover;display:block;}
.home-connect-app .rgt{width:50%;position:relative;}
.home-connect-app .rgt .grp{width:100%;max-width:510px;float:right;}
.home-connect-app .rgt h2{margin-bottom:24px;color:#fff !important;position:relative;}
.home-connect-app .rgt h2 span{display:inline-block;}
.home-connect-app .rgt h2 span::after{content:'';background:url(../images/home-new/PNG-omron_connect_logo_digital_c_line.svg)no-repeat;display:inline-block;vertical-align:bottom;margin-left:10px;width:45px;height:45px;background-size:100%;}
.home-connect-app .rgt h3{margin-bottom:24px;/*font-size:24px !important;line-height:1.3;*/color:#fff !important;}
.home-connect-app .rgt .list-grp{width:100%;font-size:0;margin-bottom:16px;}
.home-connect-app .rgt .list-grp span{display:inline-block;vertical-align:top;width:calc(100% - 34px);font-size:20px;line-height:1.5;letter-spacing:normal;color:#fff;}
.home-connect-app .rgt .list-grp .icon{width:24px;margin-right:10px;margin-top:2.5px;}
.home-connect-app .rgt .list-grp .icon img{width:100%;display:block;}
.home-connect-app .rgt .common-btn{display:inline-block !important;margin-top:8px;width:125px;}
.home-connect-app .rgt .divider{border-bottom:2px solid #c9c9c9;margin:24px 0;}
.home-connect-app .rgt .col2{width:100%;font-size:0;}
.home-connect-app .rgt .col2 .col{display:inline-block;vertical-align:top;width:140px;margin-bottom:24px;text-decoration:none;}
.home-connect-app .rgt .col2 .col img{display:inline-block;vertical-align:middle;width:56px;margin-right:5px;}
.home-connect-app .rgt .col2 .col span{display:inline-block;vertical-align:middle;font-size:20px;line-height:24px;letter-spacing:normal;color:#fff;}
.home-connect-app .rgt .btn{font-size:16px;line-height:16px;font-weight:700;color:#fff;text-decoration:none;position:relative;}
.home-connect-app .rgt .btn::after{content:'';background:url("../images/common/icon-arrow.svg")no-repeat;background-size:100%;width:20px;height:20px;position:absolute;right:-28px;top:50%;transform:translateY(-50%);filter:brightness(0) invert(1);}
.home-health-blog{width:100%;background:#fff;}
.home-health-blog .container{width:calc(100% - 50px);max-width:1270px;margin:0 auto;padding:100px 0;}
.home-health-blog .container h2{margin-bottom:24px;text-align:center;}
.home-health-blog .container p{margin-bottom:24px;text-align:center;}
.home-health-blog .container .blog-slider{width:calc(100% + 32px);display:flex;flex-wrap:wrap;margin-top:48px;padding-bottom:48px;}
.home-health-blog .container .blog-slider .blog{width:calc(100% - 32px);background:none;margin-right:32px !important;position:relative;}
.home-health-blog .container .blog-slider .blog a{display:block;text-decoration:none;}
.home-health-blog .container .blog-slider .blog .blog-img{width:100%;height:0;padding-top:70%;position:relative;margin-bottom:24px;overflow:hidden;}
.home-health-blog .container .blog-slider .blog .blog-img img{width:100%;height:100%;display:block;position:absolute;top:0;left:0;object-fit:cover;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
.home-health-blog .container .blog-slider .blog a:hover .blog-img img{transform:scale(1.05);}
.home-health-blog .container .blog-slider .blog h4{font-size:16px;margin-bottom:24px;}
.home-health-blog .container .blog-slider .blog .btn{font-size:16px;line-height:16px;font-weight:700;color:#000;text-decoration:none;position:relative;display:inline-block;}
.home-health-blog .container .blog-slider .blog .btn::after{content:'';background:url("../images/common/icon-arrow.svg")no-repeat;background-size:100%;width:20px;height:20px;position:absolute;right:-28px;top:50%;transform:translateY(-50%);}

.home-health-blog .container .common-btn{max-width:125px;margin:80px auto 0 auto;}
.home-business{width:100%;position:relative;background:#f2f2f2;}
.home-business .container{width:calc(100% - 50px);max-width:1270px;margin:0 auto;display:flex;align-items:center;}
.home-business .left{width:50%;}
.home-business .left .grp{width:100%;max-width:510px;}
.home-business .left h2{margin-bottom:24px;}
.home-business .left h3{margin-bottom:24px;font-weight:700 !important;}
.home-business .left .common-btn{max-width:125px;}
.home-business .rgt{width:50%;}
.home-business .rgt img{max-width:100%;height:auto;object-fit:cover;display:block;}
/***RESPONSIVE***/
@media screen and (max-width:1300px){
	.home-banners .banner-sliders .banner-img img{margin-left:25px;}	
}
@media screen and (max-width:1199px){
	.home-intro .left .grp{width:calc(100% - 48px);max-width:none;margin-right:48px;}
	.home-connect-app .rgt .grp{width:calc(100% - 48px);max-width:none;margin-left:48px;float:none;}
	/*.home-connect-app .rgt .grp h2{width:calc(100% - 80px);}*/
	.home-business .left .grp{width:calc(100% - 48px);max-width:none;margin-right:48px;}
}
@media screen and (max-width:1099px){
	.home-intro .left .grp{padding:48px 0;}
	.home-products .home-care .col h4,
	.home-products .home-care .row .row-col h4,
	.home-products .professional .col h4{font-size:20px !important;line-height:24px !important;}
}
@media screen and (max-width:1000px){
	.home-products .home-care .col{width:calc(100% - 24px);height:280px;}
	.home-products .home-care .col h4{width:50%;display:inline-block;vertical-align:top;}
	.home-products .home-care .col .prod-img{width:250px;position:absolute;right:auto;left:50%;top:50%;transform:translate(-50%,-50%);}
	.home-products .home-care .row{width:100%;}
	.home-products .professional .col{width:calc(50% - 72px);}
}
@media screen and (max-width:899px){
	.home-intro .container{display:grid;}
	.home-intro .left{width:100%;order:2;}
	.home-intro .left .grp{width:100%;margin-right:0;}
	.home-intro .rgt{width:100%;order:1;}
	.home-connect-app{padding:48px 0;}
	.home-connect-app .container{display:block;}
	.home-connect-app .left{width:100%;}
	.home-connect-app .rgt{width:100%;padding:48px 0 0 0;}
	.home-connect-app .rgt .grp{width:100%;margin-left:0;}
	/*.home-connect-app .omron-connect-icon{top:-20px;}
	.home-connect-app .rgt .grp h2{width:100%;}*/
	.home-business .container{display:grid;}
	.home-business .left{width:100%;order:2;padding:48px 0;}
	.home-business .left .grp{width:100%;margin-right:0;}
	.home-business .rgt{width:100%;order:1;}
	.home-products .container{padding:88px 0 16px 0;}
	.home-highest-rated-products .container{padding:48px 0 100px 0;}
	.home-health-blog .container{padding:48px 0;}
}
@media screen and (max-width:700px){
	.HOME .wrapper .main-contents h2,
	.home-products h1,
	.home-intro .left .fig{font-size:32px;line-height:36px;}
	/*.home-products .tabs h3 a{font-size:20px;line-height:24px;}*/
	
}
@media screen and (max-width:699px){
	.home-banners .banner-sliders .banner-img{margin-bottom:48px;}
	.home-banners .banner-sliders .banner-img img{display:none;}
	.home-banners .banner-sliders .banner-img .MOBILE{display:block;}
	.home-products .home-care .col{height:160px;}
	.home-products .home-care .col h4{width:calc(100% - 170px);}
	.home-products .home-care .col .prod-img{width:130px;margin-left:40px;display:inline-block;vertical-align:top;position:relative;left:auto;top:auto;transform:none;}		
	.home-products .home-care .row .row-col{width:calc(100% - 24px);}
	.home-products .home-care .row .row-col h4{width:calc(100% - 190px);}
	.home-products .home-care .row .row-col .prod-img{width:150px;margin-left:40px;}	
	.home-products .professional .col{width:calc(100% - 24px);}
	.home-products .professional .col h4{width:calc(100% - 190px);}
	.home-products .professional .col .prod-img{width:150px;margin-left:40px;}
	.home-business .left .common-btn{width:125px;}
	.home-banners .banner-sliders .banner-img img{margin-left:0;}
}
@media screen and (max-width:450px){
	/*.home-products h1,
	.home-business h2{font-size:32px !important;line-height:36px !important;}*/	
}
@media screen and (max-width:499px){
	.home-intro .left .common-btn{display:block !important;max-width:none;}
	.home-connect-app .rgt .common-btn{display:block !important;max-width:none;}
	.home-health-blog .container .common-btn{display:block !important;max-width:none;} 
	.home-business .left .common-btn{display:block !important;max-width:none;}
}
@media screen and (max-width:359px){
	.home-products .tabs h3{margin-right:32px;}
}

/**NEW**/
.products-slider .labeltag-grp{top:0;}
.products-slider .slick-track {
    display: flex !important;
    width: 100% !important; /* override Slick's shrunk inline width */
}
.products-slider .slick-slide {
    flex: 0 0 calc(33.333% - 32px); /* fixed size, not "auto" */
    width: auto !important; /* ignore Slick's inline per-slide width entirely */
    height: auto;
}
@media (max-width: 999px) {
    .products-slider .slick-slide { flex: 0 0 calc(50% - 32px); }
}
@media (max-width: 599px) {
    .products-slider .slick-slide { flex: 0 0 calc(100% - 32px); }
}
.blog-slider .slick-track {
    display: flex !important;
    width: 100% !important; /* override Slick's shrunk inline width */
}
.blog-slider .slick-slide {
    flex: 0 0 calc(33.333% - 32px); /* fixed size, not "auto" */
    width: auto !important; /* ignore Slick's inline per-slide width entirely */
    height: auto;
}
@media (max-width: 999px) {
    .blog-slider .slick-slide { flex: 0 0 calc(50% - 32px); }
}
@media (max-width: 599px) {
    .blog-slider .slick-slide { flex: 0 0 calc(100% - 32px); }
}

/**COOKIE**/
.cookie-btn{width:50px;height:50px;position:fixed;bottom:25px;left:25px;z-index:99999999;perspective:1000px;cursor:pointer;}
.cookie-btn img{width:100%;display:block;}
.flip-box-inner{position:relative;width:50px;height:50px;text-align:center;transition:transform 0.8s;transform-style:preserve-3d;}
.cookie-btn.active .flip-box-inner{transform:rotateY(180deg);}
.flip-box-front, 
.flip-box-back{position:absolute;width:50px;height:50px;-webkit-backface-visibility:hidden;backface-visibility:hidden;}
.flip-box-back{transform:rotateY(180deg);border-radius:100%;background:#69c;}
.flip-box-back img{position:absolute;width:20px;top:50%;left:50%;transform:translate(-50%,-50%);}
.cookie_modal{position:fixed;width:100%;height:100vh;left:0;right:0;top:0;margin:0 auto;background:rgba(0,0,0,0.75);z-index:9999999;overflow: auto;}
.cookie_modal .cookie_modal_box{width:100%;max-width:800px;left:0;right:0;top:50%;transform:translateY(-50%);margin:0 auto;position:absolute; background:rgba(0, 49, 83, 0.95);}
.cookie_modal .modal-content {color:#000;position:relative;margin:0 auto;width:100%;} 
.cookie_modal .modal-body {margin:0 !important;padding:20px;width:calc(100% - 40px);}
.cookie_modal .modal-body p{font-size:16px;line-height:20px;color:#ffffff;margin:0 0 20px 0;}
.cookie_modal .modal{display:none;position:absolute;z-index:2000000;left:0;top:0;width:100%;overflow:auto;background-color:#003153;background-color:rgba(0,49,83,0.95);animation-duration:.4s;-webkit-animation-name:animatetop;-webkit-animation-duration:.4s;animation-name:animatetop;} 
.cookie_modal .modal-body .colContainer{font-size:0;width: calc(100% + 20px);}
.cookie_modal .modal-body .colContainer span {display:inline-block;vertical-align:top;margin-right:20px;width:calc(50% - 20px);margin-bottom:15px; position:relative;}
.cookie_modal .modal-body .colContainer span p {font-size:14px;line-height:18px;margin:0 0 5px 0 !important;}
.cookie_modal .modal-body .colContainer span p strong {display:block;margin-bottom:10px;}
.rejectBtn,
.acceptAllBtn,
.acceptBtn{float:right;color:#000 !important;}
.rejectBtn:hover,
.acceptAllBtn:hover,
.acceptBtn:hover{color:#fff !important;}
.modal-body .modal_close_cookie{position:absolute;top:20px;right:20px;width:20px;}
.modal-body .modal_close_cookie img{width:100%;display:block;filter:brightness(0) invert(1);}
.slideBtn{position: absolute; top: -5px; right: 10px; }
.switch{position: relative; display: inline-block; width: 50px; height: 25px;}
.switch input{opacity: 0; width: 0; height: 0;}
.slider { position: absolute; cursor: pointer; top: 0; left: 0; right: 0; bottom: 0; background-color: #ff7474; border: 1px solid #ff7474; -webkit-transition: .4s; transition: .4s; }
.slider:before { position: absolute; content: ""; height: 20px; width: 20px; left: 2px; bottom: 2px; background-color: #ffffff; -webkit-transition: .4s; transition: .4s; }
.slideBtn input:checked + .slider { background-color: #00f0ff; border: 1px solid #00f0ff; }
.slideBtn input:checked + .slider:before { -webkit-transform: translateX(25px); -ms-transform: translateX(25px); transform: translateX(25px); background-color: #ffffff; }
.switch .switchStatus { position: absolute; right: 60px; top: 4px; color: #e5e5e5; font-size: 14px; line-height: 18px;width: 100%;text-align: right; }
.slideBtn font { font-size: 14px; line-height: 18px; font-weight: 700; color: #00f0ff; }
.slideBtn.alwayActive { top: 0; }
.slider.round { border-radius: 34px; }
.slider.round:before { border-radius: 50%; }
@media only screen and (max-width:829px) { 
	.cookie_modal .modal-body .colContainer span{width: calc(100% - 20px);} 
}
@media only screen and (max-height:799px){
	.cookie_modal .cookie_modal_box{top:100px;transform:none;}
}
@media only screen and (max-width:829){
	.cookie_modal .cookie_modal_box{top:100px;transform:none;}
}